Bug 251581 - Unhandled exception when preparing to install to HD
Summary: Unhandled exception when preparing to install to HD
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-09 21:13 UTC by LannyM
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 15:09:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash Dump of Unhandled Exception (99.01 KB, text/plain)
2007-08-09 21:13 UTC, LannyM
no flags Details

Description LannyM 2007-08-09 21:13:49 UTC
Description of problem:  
When preparing to install to the hard drive, I received an "Exception 
Occurred" message: "An unhandled exception has occurred. This is most likely a 
bug. Please save a copy of the detailed exception and file a bug report 
against anaconda at http://bugzilla.redhat.com and save to floppy disk". That 
box (it is now out of service) has a floppy drive and the file with the crash 
dump is attached.

Comment 1 LannyM 2007-08-09 21:13:49 UTC
Created attachment 161024 [details]
Crash Dump of Unhandled Exception

Comment 2 LannyM 2007-08-09 21:25:48 UTC
Box is a Dell Dimension 4300 with a 1.6 GHz CPU (Intel Pentium 4) and 384 MB 
of RAM. It's dual-boot, WinME and it had FC4 on it. I was doing a *clean* 
"Custom" install of FC7. This was *not* an upgrade from FC4 to FC7. The DVD 
had passed the linux mediacheck OK.  

Comment 3 Chris Lumens 2007-08-15 15:09:00 UTC
This should be fixed in F8 test 2.


Note You need to log in before you can comment on or make changes to this bug.